#exhibitionDecorationBody {
    font-family: PingFangTC, PingFangTC;
}

#navContainer {
    background-color: rgba(0, 0, 0, 0);
}

#headerContainer {
    height: 483px;
    background-image:url("../picture/bg-3.png");
    background-position:center center;
    background-repeat:no-repeat;
    background-size:cover;
    position: relative;
    margin-bottom: 33px;
    display: flex;
    align-items: center;
    justify-content: center;
}

#serviceProcess, #designFeature, #feedback {
    display: flex;
    justify-content: center;
}

#headerTContainer {
    display: flex;
    flex-flow: column;
    align-items: center;
    justify-content: center;
}

#headerTContainer #titleTxt {
    font-weight: 500;
    font-size: 48px;
    color: #FFFFFF;
    line-height: 67px;
    letter-spacing: 3px;
    padding-bottom: 46px;
}

#headerTContainer #descTxt {
    font-weight: 400;
    font-size: 24px;
    color: #FFFFFF;
    line-height: 36px;
    width: 56%;
    text-align: center;
    text-transform: uppercase;
}

#serviceProcessContainer, #designFeatureContainer, #feedbackContainer {
    width: 90%;
    max-width:1200px;
}

#serviceProcessContainer .process-items {
    width: 100%;
    padding-top: 32px;
    justify-content: space-between;
}

#serviceProcessContainer .process-item {
    width: 25%;
    justify-content: center;
}

#serviceProcessContainer .process-item .top-wrapper {
    height: 188px;
    margin-right: 5%;
    border-radius: 10px;
    background-image:url("../picture/pic-15.png");
    background-position:center center;
    background-repeat:no-repeat;
    background-size:cover;
    position: relative;
}

#serviceProcessContainer .process-item .top-wrapper:last-child {
    margin-right: 0px;
}

#serviceProcessContainer .process-item .top-wrapper .o-bg {
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.6);
    border-radius: 10px;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;

    display: flex;
    flex-flow: column;
    align-items: center;
    justify-content: center;
}

#serviceProcessContainer .process-item .top-wrapper .o-bg .pie-icon {
    width: 68px;
    height: 68px;
    margin-bottom: 13px;
}

#serviceProcessContainer .process-item .top-wrapper .o-bg .light-icon {
    width: 61px;
    height: 74px;
    margin-bottom: 13px;
}

#serviceProcessContainer .process-item .top-wrapper .o-bg .book-icon {
    width: 64px;
    height: 64px;
    margin-bottom: 13px;
}

#serviceProcessContainer .process-item .top-wrapper .o-bg .watch-icon {
    width: 54px;
    height: 64px;
    margin-bottom: 13px;
}

#serviceProcessContainer .process-item .top-wrapper .o-bg .txt {
    font-weight: 500;
    font-size: 24px;
    color: #FFFFFF;
    line-height: 33px;
}

#serviceProcessContainer .process-item .top-wrapper .num {
    position: absolute;
    font-family: SourceHanSansCN, SourceHanSansCN;
    font-weight: bold;
    font-size: 243px;
    color: rgba(255, 255, 255, 0.5);
    line-height: 100%;
    top: -30px;
    right: -48px;
}

#serviceProcessContainer .process-item .bottom-wrapper {
    font-weight: 400;
    font-size: 16px;
    color: #333333;
    line-height: 24px;
    padding-top: 15px;
    padding-left: 8%;
    padding-right: 8%;
    display: flex;
    justify-content: center;
}

#designFeatureContainer .design-items {
    justify-content: space-between;
}

#designFeatureContainer .design-items .design-img {
    width: 33.33%;
    margin-right: 5%;
    background: rgba(0,0,0,0.2);
    border-radius: 7px;
}

#designFeatureContainer .design-items .design-img:last-child {
    margin-right: 0px;
}

#designFeatureContainer .sec-detail-txt {
    width: 100%;
}

#feedback {
    padding-bottom: 100px;
    background-image:url("../picture/hill-bg.png");
    background-position:left bottom;
    background-repeat:no-repeat;
    background-size:cover;
}

#feedbackContainer {
    width: 90%;
    max-width:1200px;
}

#feedbackContainer .feedback-item .item {
    justify-content: space-between;
    padding-top: 32px;
}

#feedbackContainer .feedback-items .feedback-item .item .left-div {
    padding-right: 24px;
}

#feedbackContainer .feedback-items .feedback-item .item .left-div .head-div {
    width: 120px;
    height: 120px;
    border-radius: 50%;
    background-color: #99C5FA;
}

#feedbackContainer .feedback-item .item .right-div .l-1 {
    padding-bottom: 8px;
    justify-content: space-between;
}

#feedbackContainer .feedback-item .item .right-div .l-1 .name {
    font-weight: 500;
    font-size: 24px;
    color: #333333;
    line-height: 33px;
}

#feedbackContainer .feedback-item .item .right-div .l-1 .date {
    font-weight: 400;
    font-size: 16px;
    color: #AAAAAA;
    line-height: 22px;
}

#feedbackContainer .feedback-item .item .right-div .l-2 {
    font-weight: 400;
    font-size: 16px;
    color: #AAAAAA;
    line-height: 32px;
    padding-bottom: 16px;
}

#feedbackContainer .feedback-item .item .right-div .l-3 {
    padding-bottom: 24px;
}

#feedbackContainer .feedback-item .item .right-div .l-3 .design-img {
    width: 135px;
    height: 90px;
    background: #D8D8D8;
    border-radius: 5px;
    border: 1px solid #979797;
    margin-right: 12px;
}

#feedbackContainer .divider {
    position: relative;
    border-bottom: 1px solid #F7F7F7;
}

#feedbackContainer .divider .blue-q {
    position: absolute;
    width: 28px;
    height: 10px;
    background-color: var(--bg-color);
    left: 0;
    bottom: -5px;
}

#designFeatureContainer .design-items {
  width: 100%;
  padding-top: 32px;
  justify-content: space-between;
}
#designFeatureContainer .design-item {
  width: 33.33%;
  justify-content: center;
}
#designFeatureContainer .design-item .top-wrapper {
  height: 188px;
  margin-right: 5%;
  border-radius: 10px;
  background-image: url(../picture/pic-15.png);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
}
#designFeatureContainer .design-item .top-wrapper .o-bg {
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.6);
  border-radius: 10px;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  display: flex;
  flex-flow: column;
  align-items: center;
  justify-content: center;
}
#designFeatureContainer .design-item .top-wrapper .o-bg .txt {
  font-weight: 500;
  font-size: 24px;
  color: #FFFFFF;
  line-height: 33px;
  margin-bottom: 15px;
}
#designFeatureContainer .design-item .top-wrapper .o-bg .content {
  text-align: center;
  font-weight: 500;
  font-size: 16px;
  color: #FFFFFF;
  line-height: 25px;
  padding: 0 20px;
}
